Subject: [Last-Call] Secdir last call review of draft-ietf-httpbis-priority-10

From: Robert Sparks via Datatracker <[email-masked]>
Date: Wed, 24 Nov 2021 15:01:17 -0800

Reviewer: Robert Sparks
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These comments
were written primarily for the benefit of the security area directors. Document
editors and WG chairs should treat these comments just like any other last call
comments.

Document reviewed: draft-ietf-httpbis-priority-10

This document is ready for publication as a Proposed Standard RFC

This document is easy to read, and appears straightforward to implement (though
there are complications for implementors that the document does a good job of
exploring). The mechanism improves the overall robustness of the HTTP protocol
family.